@media (min-width: 768px){
.landing-page .navbar.navbar-expand-md .navbar-nav > li {width: auto !important;}
.landing-page .navbar.navbar-expand-md .navbar-nav > li > a {border-right: 1px solid #ccc; border-left:0 !important;}
}

@media (min-width: 992px) {
.landing-page .navbar.navbar-expand-lg .navbar-nav > li {width: auto;}
.landing-page .navbar.navbar-expand-lg .navbar-nav > li > a {border-left: 1px solid #ccc;}
.landing-page .navbar.navbar-expand-lg .navbar-nav > li:last-child > a {border: 0;}
}
.btn-group>.btn-group:first-child>.btn, .btn-group>.btn:first-child:not(.dropdown-toggle) {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border-top-right-radius: 3px !important;
    border-bottom-right-radius: 3px !important;
}

.btn-group>.btn:last-child {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-top-left-radius: 3px !important;
    border-bottom-left-radius: 3px !important;
}

/* SiteLock */
.landing-page.sitelock .features {
    text-align: right;
}
.landing-page.sitelock h2 {
    margin: 10px 0 5px 0;
    font-size: 2em;
}
.landing-page .hero h2 {
    font-weight: 500;
}
.landing-page.sitelock .feature-wrapper {
    margin: 0 0 30px 0;
}
.landing-page.sitelock .feature-wrapper i {
    float: right;
    font-size: 5em;
    margin-right: unset;
    margin-left: 15px;
}
.landing-page.sitelock .feature-wrapper .content {
    margin-left: unset;
    margin-right: 100px;
}
.card-header h4{
    font-weight: 400 !important;
}
.landing-page.sitelock h4 {
    font-size: 1.5em;
    font-weight: 600;
}
.landing-page.sitelock .feature-wrapper p {
    font-weight: 200;
}
.landing-page.sitelock h2 {
    font-size: 1.8em;
    font-weight: 600;
}
.landing-page.sitelock h3 {
    font-size: 1.5em;
}
.landing-page.sitelock .plans .plan ul li span {
    float: right;
}
.landing-page.sitelock .plans .plan ul li {
    text-align: left;
}
.landing-page.sitelock .emergency .price {
    font-size: 1.5em;
    padding: 10px;
    background: #353232;
    border-radius: 7px;
    margin: 0 10px;
}
.landing-page.sitelock .emergency .price::before {
    content: "\f651";
    color: #b7b7b7;
    width: 40px;
    height: 40px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    font-weight: 700;
    font-family: 'Font Awesome 5 Pro';
    font-size: 2rem;
}


/* Wordpress Toolkit */
@media (min-width: 768px) {
    .wp-toolkit .hero-cta h1 {
        font-size: 2.4em;
    }
    .wp-toolkit .hero-cta h2 {
        font-size: 1.5em;
        margin-bottom: 15px;
        font-weight: 300;
    }
    .wp-toolkit .features h3 {
        font-size: 2.0em;
        text-align: right;
    }
}
.wp-toolkit .hero-cta .logo {
    max-width: 150px;
    margin-bottom: -9px;
}
.wp-toolkit .cart-totals {
    text-align: right;
}
.wp-toolkit .cart {
    text-align: right;
}
.wp-toolkit .cart-items .product-info {
    margin-right: unset;
    margin-left: 30px;
}